---

- name: Restart docker daemon
  ansible.builtin.systemd_service:
    state: restarted
    name: docker

- name: Start inverseproxy docker
  community.docker.docker_compose:
      project_src: /home/docker/inverseproxy
      recreate: always
      restarted: true
      remove_orphans: true
  async: 120
  poll: 10
  when: not ansible_check_mode
